
QGIS Application - Bug report #1319

Default snap mode doesn't show up correctly in localized GUI

2008-09-17 12:44 PM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11379

Description

In the localized QGIS (ru_RU), if you go to settings\\options\\digitizing\\snapping and select "to vertex" then hit ok and then reopen the

same window and go to the same setting, it is not stored, listbox is empty. Trying to change it again - still not stored.

If locale is overriden by en_US, everything is ok.

Associated revisions

Revision ab8d19a3 - 2008-09-28 08:37 PM - Jürgen Fischer

fix #1319

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@9418 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 241baa15 - 2008-09-28 08:37 PM - Jürgen Fischer

fix #1319

git-svn-id: http://svn.osgeo.org/qgis/trunk@9418 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2008-09-28 11:38 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:241baa15 (SVN r9419).

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
